» Ubuntu » Paketit

Error

two or more packages specified (pysycache-buttons-beerabbit oneiric)